---
Bug-Database: https://github.com/insarlab/PySolid/issues
Bug-Submit: https://github.com/insarlab/PySolid/issues/new
Repository: https://github.com/insarlab/PySolid.git
Repository-Browse: https://github.com/insarlab/PySolid
